/* Responsive Breakpoints */
/* Placeholder */
/* PX to REM conversions */
.bfx-cc-open {
  overflow: hidden !important; }

.bfx-us-link-wrapper .btn-small-flat-underline {
  border-bottom: 1px solid #000 !important;
  font-size: 13px;
  text-transform: none; }

.bfx-wm-dialog {
  z-index: 700 !important;
  top: 140px !important; }

.bfx-cc-wrapper .bfx-cc-expanded {
  width: 100%;
  max-width: 540px;
  height: 100%;
  margin: 0;
  background-color: #fff;
  background-clip: padding-box;
  color: #272727;
  outline: 0;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
  .bfx-cc-wrapper .bfx-cc-expanded .bfx-shopping-int p {
    line-height: 1.4em;
    margin: 1em 0;
    font-size: 14px; }
  @media (min-width: 768px) {
    .bfx-cc-wrapper .bfx-cc-expanded {
      width: 60%;
      height: auto;
      border: 1px solid #999;
      border: 1px solid rgba(0, 0, 0, 0.2);
      border-radius: 6px; } }
  @media (min-width: 1024px) {
    .bfx-cc-wrapper .bfx-cc-expanded {
      /*overflow: auto;*/
      max-width: 565px; } }
  .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content {
    width: auto;
    margin-bottom: 40px;
    text-align: center;
    /*overflow: auto;*/ }
    .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content .bfx-text h2 {
      text-transform: uppercase;
      font: 300 normal 40px "Miller-Headline-Light", Georgia, serif; }
    .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content .bfx-text a {
      color: #272727;
      vertical-align: initial; }
    .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form {
      display: block; }
      .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form .bfx-cc-select-wrapper {
        float: none;
        text-align: left;
        height: auto; }
        .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form .bfx-cc-select-wrapper .bfx-cc-label {
          color: #272727;
          font-weight: normal; }
        .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form .bfx-cc-select-wrapper select {
          width: 100%; }
          .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form .bfx-cc-select-wrapper select:disabled {
            background: #eee !important; }
      .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form #bfx-cc-currencies-label,
      .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form #bfx-cc-currencies-select {
        display: none; }
      .bfx-cc-wrapper .bfx-cc-expanded .bfx-cc-content form #bfx-cc-btn {
        float: none;
        width: auto;
        height: auto;
        padding: 15px 30px;
        font: 300 normal "Visuelt-Light", Arial, sans-serif;
        background: #272727;
        border-radius: 0; }

.bfx-cc-custom {
  display: none; }

#bfx-wm-wrapper {
  line-height: 1.42857143; }
  #bfx-wm-wrapper #bfx-wm-content {
    padding: 20px;
    background: #f5f5f5;
    font-family: "Visuelt-Light", Arial, sans-serif; }
    #bfx-wm-wrapper #bfx-wm-content #bfx-wm-head {
      height: auto;
      background: none; }
    #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body {
      padding: 0;
      background: none; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-title {
        height: auto;
        margin-left: 0;
        background: none;
        font: 300 normal 20px "Miller-Headline-Light", Georgia, sans-serif; }
        #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-title #bfx-wm-headline {
          display: inline-block;
          float: none;
          padding: 0;
          border-bottom: 1px solid #272727;
          font-size: 20px !important;
          text-align: left;
          text-transform: uppercase; }
        #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-title #bfx-wm-flag {
          margin: 0 30px 0 0; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-subheadline {
        padding: 0;
        margin: 0;
        border: none;
        color: #333;
        font-style: normal; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-sellpoints {
        width: auto;
        margin-left: 0; }
        #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-sellpoints ul {
          margin: 0; }
          #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-sellpoints ul li {
            padding: 0;
            margin-left: 0; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-info {
        margin: 15px 0;
        color: inherit; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-continue-button-wrapper #bfx-wm-continue-button {
        height: auto;
        background: #272727;
        font: 10px Visuelt-Light, Arial, sans-serif;
        text-shadow: none; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-promo {
        padding: 0;
        margin: 0;
        background: none;
        border: none;
        color: #272727;
        text-transform: none; }
        #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body #bfx-wm-promo #bfx-wm-custom-promo:empty {
          display: none; }
      #bfx-wm-wrapper #bfx-wm-content #bfx-wm-body a {
        color: #428bca; }
    #bfx-wm-wrapper #bfx-wm-content #bfx-wm-foot {
      height: auto;
      background: none; }
  #bfx-wm-wrapper #bfx-wm-logo-wrapper {
    height: 35px;
    margin-bottom: 10px;
    background: url("/on/demandware.static/Sites-Intermix-Site/-/default/dwe2e01c7d/images/svg/IM-Logo-New.svg") 0 0 no-repeat; }
    #bfx-wm-wrapper #bfx-wm-logo-wrapper img {
      display: none; }
